/***************************************************

    ███████╗ ██████╗  ██████╗██╗ █████╗ ██╗
    ██╔════╝██╔═══██╗██╔════╝██║██╔══██╗██║
    ███████╗██║   ██║██║     ██║███████║██║
    ╚════██║██║   ██║██║     ██║██╔══██║██║
    ███████║╚██████╔╝╚██████╗██║██║  ██║███████╗
    ╚══════╝ ╚═════╝  ╚═════╝╚═╝╚═╝  ╚═╝╚══════╝

 ***************************************************/



    .social {
        font-family: var(--font-icons);
        font-size: 1em;
        margin-bottom: 2rem;
    }

    .laptop .social {
        margin-bottom: 0;
    }

        .social a {
            width: 2em;
            height: 2em;
            line-height: 2em;
            border-radius: 1em;
            color: var(--color-blue-dark) !important;
            background: var(--color-gray-light-x);
            text-align: center;
        }

        .social a:hover {
            background: var(--color-gray);
            color: var(--color-gray-light-x) !important;
        }



    .responsiville-mobimenu-open .header-social {
        display: block;
    }

        .responsiville-mobimenu-open .header-social a {
            padding: 0;
            margin: 0;
            font-size: 1.2em;
            width: 2em;
            height: 2em;
            line-height: 2em;
            border-radius: 1em;
            background: var(--color-white);
            color: var(--color-gray);
        }



    .responsiville-scrollmenu-active .header-social {
        display: none;
    }